<?xml version="1.0" encoding="utf-8"?><!--
     Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources>
    <string name="app_name">Affirmations</string>
    <string name="affirmation1">I am strong.</string>
    <string name="affirmation2">I believe in myself.</string>
    <string name="affirmation3">Each day is a new opportunity to grow and be a better version of myself.</string>
    <string name="affirmation4">Every challenge in my life is an opportunity to learn from.</string>
    <string name="affirmation5">I have so much to be grateful for.</string>
    <string name="affirmation6">Good things are always coming into my life.</string>
    <string name="affirmation7">New opportunities await me at every turn.</string>
    <string name="affirmation8">I have the courage to follow my heart.</string>
    <string name="affirmation9">Things will unfold at precisely the right time.</string>
    <string name="affirmation10">I will be present in all the moments that this day brings.</string>

    <string name="description1">Soy fuerte.</string>
    <string name="description2">Creo en mi mismo.</string>
    <string name="description3">Cada dia es una nueva oportunidad para crecer y ser una mejor versión de mi mismo.</string>
    <string name="description4">Cada reto es una oportunidad en mi vida para aprender de ello.</string>
    <string name="description5">Tengo mucho de lo que estar agradecido.</string>
    <string name="description6">Cosas buenas vienen siempre a mi vida.</string>
    <string name="description7">Nuevas oportunidades me esperan a cada paso.</string>
    <string name="description8">Tengo el coraje de seguir mi corazón.</string>
    <string name="description9">Las cosas se desarrollarán precisamente en el momento adecuado.</string>
    <string name="description10">Estaré presente en todos los momentos que traiga este día.</string>
    <string name="title_activity_detail">DetailActivity</string>

    <string name="mail1">tulepones@tulipanes.com</string>
    <string name="mail2">lasmujeresnolloran@lasmujeresfacturan.com</string>
    <string name="mail3">paralelapipedo@supercalifragilisticoespialidoso.com</string>
    <string name="mail4">yo@nosoy.com</string>
    <string name="mail5">mepone@unabirra.com</string>
    <string name="mail6">lasdrogassonmalas@sinosetoman.com</string>
    <string name="mail7">trestigrescomentrigo@deuntrigal.com</string>
    <string name="mail8">tengoelcorazoncontento@elcorazoncontentollenodealegria.com</string>
    <string name="mail9">fumarmata@poresofumamos.com</string>
    <string name="mail10">unultimomail@final.com</string>

    <string name="phone1">123456789</string>
    <string name="phone2">234567891</string>
    <string name="phone3">345678912</string>
    <string name="phone4">456789123</string>
    <string name="phone5">567891234</string>
    <string name="phone6">678912345</string>
    <string name="phone7">789123456</string>
    <string name="phone8">891234567</string>
    <string name="phone9">912345678</string>
    <string name="phone10">012345678</string>

    <string name="subject1">Soy fuerte.</string>
    <string name="subject2">Creo en mi mismo.</string>
    <string name="subject3">Cada dia es una nueva oportunidad para crecer y ser una mejor versión de mi mismo.</string>
    <string name="subject4">Cada reto es una oportunidad en mi vida para aprender de ello.</string>
    <string name="subject5">Tengo mucho de lo que estar agradecido.</string>
    <string name="subject6">Cosas buenas vienen siempre a mi vida.</string>
    <string name="subject7">Nuevas oportunidades me esperan a cada paso.</string>
    <string name="subject8">Tengo el coraje de seguir mi corazón.</string>
    <string name="subject9">Las cosas se desarrollarán precisamente en el momento adecuado.</string>
    <string name="subject10">Estaré presente en todos los momentos que traiga este día.</string>
</resources>